using System;

namespace ConsoleApplication1
{
	class Programa
    	{
		delegate void TesteDelegate(int x, int y);
        	static void Main(string[] args)
        	{ 
			TesteDelegate test = (a,b) => 
			{
  				int c = a * b;
  				Console.WriteLine(c); 
			};
			test(10,65);
         		Console.Read();
        	}
    	}
}



























